---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - namespace.yaml
  - vaultauth.yaml
  - pv-media-tv.yaml
  - pv-media-movies.yaml
  - pv-mediafs.yaml
  - pvc-media-tv.yaml
  - pvc-media-movies.yaml
  - pvc-mediafs.yaml
  - media-bucket.yaml
  - backups-bucket.yaml
  - postgres
  - valkey
  - sonarr
  - radarr
  - prowlarr
  - nzbget
  - arrproxy
  - mediamover
